cd %~dp0
for %%f in (..\nomotools\grammars\*.xsd) do rm grammars\%%~nxf
for %%f in (..\nomotools\transformations\*.xsl) do rm transformations\%%~nxf
del /s *.dll
del *.exe
del *.xml
del *.err
del .RData
del /s *.seed
rm -rf helloworld
for /f %%i In ('dir /b /ad /s "tutorial"') do if %%~nxi == benchmark rm -rf %%i
del /s *.log
cd tutorial
del /s type.csv
del /s rule.csv
del /s item.csv
del /s component.csv
cd ..
rm -rf R
cd translations
del *.qm
cd ..
